# 模型唯一标识
modelCode=440
# 模型名称
modelName=centerface_pytorch
# 模型描述
modelDescription=CenterFace是一种人脸检测算法,采用了轻量级网络mobileNetV2作为主干网络,结合特征金字塔网络(FPN)实现anchor free的人脸检测。
# 应用场景
appScenario=推理,训练,人脸识别,教育,交通,公安,医疗
# 框架类型
frameType=PyTorch
